#top .hr.hr-invisible.av-mgj4rzis-82e678873cbbabfdcb93236a57686be2{
height:20px;
}

#top .hr.hr-invisible.av-mgj4rzis-82e678873cbbabfdcb93236a57686be2{
height:20px;
}

.avia-image-container.av-mgj502kc-476d3afdea0a578163a80820f7fb01d2 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mgj502kc-476d3afdea0a578163a80820f7fb01d2 .av-caption-image-overlay-bg{
opacity:0.4;
background-color:#000000;
}
.avia-image-container.av-mgj502kc-476d3afdea0a578163a80820f7fb01d2 .av-image-caption-overlay-center{
color:#ffffff;
}

